XOURNALPP(1)

NAME
xournalpp - open-source hand note-taking program

DESCRIPTION

  Usage:

    com.github.xournalpp.xournalpp [OPTION???]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

--help-export
    Display advanced export options

  Application Options:

-n, --page=N
    Jump to Page (first Page: 1)

--version
    Get version of xournalpp

--disable-audio
    Disable audio for this session

--attach-mode
    Open PDF in attach mode Ignored if no PDF file is specified.

-s, --save=XOPPFILE
    Save xopp-file with the background PDF specified as FILE

--display=DISPLAY
    X display to use

-p, --create-pdf=PDFFILE
    Export FILE as PDF

-i, --create-img=IMGFILE
    Export FILE as image files (one per page) Guess the output format from the extension of IMGFILE Supported formats: .png, .svg

WEBSITE
Please visit our website https://xournalpp.github.io to learn about how to configure and use Xournal++ and where you can get help!

PLUGINS
In order to use plugins you must have Lua 5.3 installed. A detailed description of how to write and use plugins is provided on the website.

ENVIRONMENT VARIABLES
A custom "locale" directory for localization files can be specified via the enivronment variable $TEXTDOMAINDIR.